

cc.Class({
    extends: cc.Component,
    properties: {
        
    },

    restartGame: function() {
        var self = this
        self.game.clickSound()
        self.game.startGame()
    },

    onLoad: function() {
        var self = this
        self.node.on(cc.Node.EventType.TOUCH_START, (event) => {
            this.restartGame()
        })
    }
});
